<?php
header('Content-Type: application/javascript');
function scc_scripts(){
wp_register_script('scc-ie-solver-js', SCC_URL . 'assets/js/ie_solver.js');
wp_enqueue_script('scc-ie-solver-js');

wp_register_style('scc-bootstrap-min', SCC_URL . 'assets/lib/bootstrap-3.4.1/dist/css/bootstrap.min.css');
wp_enqueue_style('scc-bootstrap-min');

wp_register_style('scc-bootstrapslider-css', SCC_URL . 'assets/lib/bootstrap-slider/css/bootstrap-slider.css');
wp_enqueue_style('scc-bootstrapslider-css');

//wp_register_style('scc-admin-style', SCC_URL  . 'styles/scc-front-end.css', array(), STYLISH_COST_CALCULATOR_PREMIUM_VERSION);
//wp_enqueue_style('scc-admin-style');

wp_register_style('scc-checkbox1', SCC_URL  . 'styles/checkboxes/checkboxes.css', array(), STYLISH_COST_CALCULATOR_PREMIUM_VERSION);
wp_enqueue_style('scc-checkbox1');

//wp_register_style('scc-checkbox2', SCC_URL  . 'styles/checkboxes/customradio.css', array(), STYLISH_COST_CALCULATOR_PREMIUM_VERSION);
//wp_enqueue_style('scc-checkbox2');

//wp_register_style('scc-checkbox3', SCC_URL  . 'styles/checkboxes/checkboxstyles.css', array(), STYLISH_COST_CALCULATOR_PREMIUM_VERSION);
//wp_enqueue_style('scc-checkbox3');

wp_register_style('scc-dropbox', SCC_URL  . 'styles/msdropdown/dd.css', array(), STYLISH_COST_CALCULATOR_PREMIUM_VERSION);
wp_enqueue_style('scc-dropbox');

wp_register_style('gf-admin-style', SCC_URL  . 'styles/scc-back-end.css', array(), STYLISH_COST_CALCULATOR_PREMIUM_VERSION);
wp_enqueue_style('gf-admin-style');

//wp_register_style('pretty-checkbx', 'https://cdn.jsdelivr.net/npm/pretty-checkbox@3.0/dist/pretty-checkbox.min.css');
//wp_enqueue_style('pretty-checkbx');

//// Script /////
wp_register_script('scc-bootstrap-min', SCC_URL . 'assets/lib/bootstrap-3.4.1/dist/js/bootstrap.min.js', array('jquery'), STYLISH_COST_CALCULATOR_PREMIUM_VERSION, true);
wp_enqueue_script('scc-bootstrap-min');

// wp_register_script('scc-bootstrapslider-js', SCC_URL . 'assets/lib/bootstrap-slider/js/bootstrap-slider.js', array('jquery'), STYLISH_COST_CALCULATOR_PREMIUM_VERSION, true);
// wp_enqueue_script('scc-bootstrapslider-js');

wp_register_script('scc-js-js', SCC_URL . 'assets/js/scc.js', array('jquery'), STYLISH_COST_CALCULATOR_PREMIUM_VERSION, true);
wp_enqueue_script('scc-js-js');

wp_register_script('scc-js-js_2', SCC_URL . 'assets/js/jquery.dd-scc.min.js', array('jquery'), STYLISH_COST_CALCULATOR_PREMIUM_VERSION, true);
wp_enqueue_script('scc-js-js_2');
//wp_enqueue_style('scc-checkbox1');
}
?>
